'#edges': 660
'#faces': 49030
'#norms': 37393
'#parts': 1
'#points': 418
'#sharp': 518
'#surfs': 245
'#verts': 24515
bbox: [-57.389711543772975, -93.00170164377298, -26.639711543772982, -4.110288456227022,
  40.001701643772975, 26.639711543772975, 53.27942308754595, 133.00340328754595, 53.27942308754596]
curves: [BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, BSpline, Line,
  BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Circle, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline,
  Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle, Line, Circle, BSpline,
  BSpline, Circle, BSpline, BSpline, BSpline, Line, Line, Line, Circle, Circle, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line]
diag: 152.86366191856402
gaus_curv: -0.02543999557333406
max_length: 0.0015286366191856404
mean_curv: -213.58048217247227
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00859716/00859716_867f5c3804221fbcd3d752bd_step_000.step
surface: 1.1083365747468073e-09
surfs: [Plane, BSpline, Cylinder, Cylinder, Cylinder, Extrusion, Extrusion, Extrusion,
  Cylinder, Extrusion, Extrusion, Cylinder, Extrusion, Cylinder, Extrusion, Extrusion,
  Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Extrusion, Extrusion, Cylinder,
  Extrusion, Extrusion, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Extrusion,
  Cylinder, Cylinder, Extrusion, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion,
  Extrusion, Cylinder, Extrusion, Extrusion, Extrusion, Extrusion, Cylinder, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Cylinder, Cylinder, Extrusion,
  Extrusion, Cylinder, Cylinder, Extrusion, Cylinder, Extrusion, Cylinder, Extrusion,
  Extrusion, Cylinder, BSpline, Plane, Plane, Plane, Plane, Extrusion, Cylinder, Extrusion,
  Cylinder, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Cylinder, Cylinder,
  Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Cylinder, Cylinder, Cylinder,
  Cone, Cone, Cylinder, BSpline, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Cone, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Cylinder, Extrusion, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Extrusion,
  Extrusion, Extrusion, Cylinder, Cylinder, Extrusion, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Extrusion, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Extrusion,
  Cylinder, Cylinder, Extrusion, Cylinder, Cylinder, Extrusion, Cylinder, Cylinder,
  Extrusion, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Extrusion, Cylinder]
tolerance: 1.5286366191856402e-05
volume: 5.263706865297931e-09
